###########################################################################################################################

title: Image

###########################################################################################################################

accept:
  mime: image/*
  maxheight: 2000
  maxwidth: 2000

###########################################################################################################################

fields:
  alt:
    width: 1/2
    type: text
    required: true
    maxlenth: 100
    label: Texte alternatif
  caption:
    width: 1/2
    type: writer
    required: false
    maxlenth: 200
    label: Légende / Crédits
    nodes: false
    inline: true
    marks:
      - bold
      - italic
      - underline

###########################################################################################################################
